package com.wechat.model.dto;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.wechat.activerequests.responses.WxBaseResponse;

public class WxShortUrlDto extends WxBaseResponse{

    @JsonProperty("short_url")
    private String            shortUrl;

	public String getShortUrl() {
		return shortUrl;
	}

	public void setShortUrl(String shortUrl) {
		this.shortUrl = shortUrl;
	}

}
